html {
}

body {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
  color: $black;
  background: #fffaf3;
  transition: opacity 1s cubic-bezier(.25, .1, .25, 1);
  -webkit-font-smoothing: antialiased;

  &.fixed {
    overflow: hidden;
  }
}
